[Haskell-cafe] Installing pandoc / json with ghc 6.12.1

Ben Doyle benjamin.peter.doyle at gmail.com
Fri Jun 15 20:37:23 CEST 2012

> Am I doing something wrong here?

Well, you're using ghc-6.12 ... :-)

The most recent version of pandoc that Hackage claims to have built with
ghc 6.12 looks to be 1.6. Rolling back that far eliminates the json
dependency entirely, so I think it would solve your issue. Or you could use
the Pandoc in Debian stable, which appears to be 1.5.1.

A more recent ghc would probably also work, of course, but I imagine you're
trying the Debian stable version for a reason.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/haskell-cafe/attachments/20120615/f1a2a8cd/attachment.htm>

More information about the Haskell-Cafe mailing list